{
  "global": {
    "logout": "退出登录",
    "copy": "副本",
    "tokenExpired": "会话过期，请重新登录",
    "0": "成功",
    "401": "未登录或会话过期，请重新登录",
    "403": "登录错误次数过多，请稍后重试",
    "500": "账号密码错误，请重新登录",
    "title": {
      "action": "操作"
    },
    "version": "版本",
    "button": {
      "create": "新建",
      "save": "保存",
      "edit": "编辑",
      "archive": "移至回收站",
      "restore": "还原",
      "delete": "删除",
      "info": "基本信息",
      "open": "开启",
      "close": "关闭",
      "saveAs": "另存为",
      "cancel": "取消",
      "ok": "确定",
      "shortcuts": "快捷键",
      "saveConfirm": "保存修改后不能撤销，确定继续保存吗？"
    },
    "operation": {
      "archiveConfirm": "确定移至回收站？",
      "restoreConfirm": "确定还原？",
      "deleteConfirm": "确定删除？",
      "updateSuccess": "修改成功",
      "deleteSuccess": "删除成功",
      "archiveSuccess": "成功移至回收站",
      "restoreSuccess": "还原成功",
      "parseError": "配置解析错误"
    },
    "validation": {
      "success": "成功",
      "failed": "失败",
      "formatErr": "格式错误！",
      "required": "不能为空",
      "invalidPassword": "密码长度为6-20位",
      "passwordNotMatch": "两次输入的密码不一致"
    },
    "time": {
      "minute": "分钟",
      "hour": "小时",
      "day": "天",
      "week": "周",
      "month": "月",
      "year": "年",
      "m": "分",
      "h": "时",
      "d": "日",
      "sun": "星期天",
      "mon": "星期一",
      "tues": "星期二",
      "wednes": "星期三",
      "thurs": "星期四",
      "fri": "星期五",
      "satur": "星期六"
    },
    "modal": {
      "title": {
        "add": "新建",
        "edit": "编辑"
      }
    },
    "columnType": {
      "string": "字符",
      "numeric": "数值",
      "date": "日期"
    },
    "columnCategory": {
      "uncategorized": "未分类",
      "country": "国家",
      "provinceorstate": "省份",
      "city": "城市",
      "county": "区县"
    },
    "theme":{
      "self": "主题",
      "light": "明亮",
      "dark": "黑暗"
    },
    "lang": {
      "self": "语言",
      "zh": "中文",
      "en": "英文"
    },
    "placeholder": {
      "phone": "请输入手机号",
      "account": "请输入用户名",
      "password": "请输入密码",
      "authCode": "请输入验证码"
    }
  },
  "login": {
    "title": "指标管理系统",
    "subTitle": "智能指标管理平台",
    "actions": "其他登录方式",
    "activity": {
      "title": "活动标题，可配置图片",
      "subTitle": "活动介绍说明文字",
      "action": "去看看"
    },
    "method": {
      "phone": "手机号登录",
      "account": "账号密码登录",
      "getAuth": "获取验证码"
    },
    "autoLogin": "自动登录",
    "forgetPassword": "忘记密码"
  },
  "router": {
    "welcome": "欢迎",
    "admin": "管理页",
    "setting": "设置",
    "antd": "Ant Design 官网外链"
  }
}
